/* Footer */

.footer {
    background-color: #251949;
    font-size: 0.85em;
    margin: 0 auto;
    max-width: 1364px;
}

.footer__container {
    margin: 0 auto;
    max-width: 1100px;
}

.footer__title {
    color: #FFFFFF;
    font-weight: 900;
    padding: 3em 0 2em 0;
}

.lang-ru .footer__title {
    font-weight: 600;
}

.footer__hr {
    color: #FFFFFF;
    height: 1px;
}

.footer__navigation:last-child {
    padding-right: 0;
}

.footer__navigation {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 3em;
}

.footer__navigation__flexDiv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.footer__navigation__column {
    display: inline-block;
    padding-right: 15px;
    width: 165px;
}

.footer__navigation__column__menuGroup__parentItem {
    color: #FFFFFF;
    display: block;
    font-size: 0.9em;
    font-weight: 900;
    line-height: 1;
    padding: 2em 0 1em 0;
    text-decoration: none;
}

.lang-ru .footer__navigation__column__menuGroup__parentItem {
    font-weight: 600;
}

.footer__navigation__column__menuGroup__parentItem:hover, 
.footer__navigation__column__menuGroup__childItem:hover {
    color: #4BC3D4;
}

.footer__navigation ul li:last-child a {
    padding-right: 0;
}

.footer__navigation__column__menuGroup__childItem {
    color: #FFFFFF;
    display: block;
    font-size: 0.9em;
    font-weight: 400;
    line-height: 1.25;
    padding: 0.5em 0;
    text-decoration: none;
}

.footer__logo {
	background-size: contain;
    float: right;
    height: 150px;
	margin-top: -80px;
    width: 240px;
}

.footer__disclaimer__title, 
.footer__disclaimer__text,
.footer__copyright, 
.footer__terms__ul a {
    color: #ffffff;
}

.footer__terms, 
.footer__telMail {
    display: inline-block;
    padding: 1em 0;
}

.footer__terms__ul li {
    display: inline-block;
    padding: 0.5em 1em 0.5em 0;
}

.footer__terms__ul a {
    text-decoration: none;
}

.footer__terms__ul a:hover {
    color: #4BC3D4;
}

.footer__telMail__container {
	display: inline-block;
}

.footer__telMail__icon, 
.footer__telMail__text {
    display: inline-block;
}

.footer__telMail__icon {
    background-size: contain;
    height: 20px;
    margin: 0 0 -0.4em 1.5em;
    padding-left: 2.5em;
    width: 20px;
}

.footer__telMail__text {
    color: white;
}

.footer__copyrightDiv {
    background-color: #665E80;
	padding: 40px 0 70px 0;
}

.footer__container-copyright {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.footer__copyrightDiv__logoDiv {
	align-items: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 500px;
}

.footer__copyrightDiv__logoDiv__logo {
	background-size: contain;
	height: 80px;
	width: 200px;
}

.footer__copyrightDiv__logoDiv__text {
	color: #fff;
	line-height: 1.3;
	max-width: 250px;
	text-align: center;
}

.footer__copyrightDiv__copyrightText {
    color: white;
    font-weight: 900;
    padding: 0.8em 0 10px 0;
}

.lang-ru .footer__copyrightDiv__copyrightText {
    font-weight: 600;
}

div.pubble-cw-panel-top {
    background: #251949 !important;
}

.pubble-sb-clientbgcolor {
	background: #251949 !important;
}

.pubble-cw-powered .pubble-cw-powered-link {
	display: none !important;
}

@media only screen and (max-width: 1130px) {

    .footer__container, 
    .footer__copyrightDiv__copyrightText {
		padding: 0 10px;
    }

    .footer__navigation__column {
        width: 145px;
    }
}

@media only screen and (max-width: 1030px) {

    .footer__container, 
    .footer__copyrightDiv__copyrightText  {
/*         width: 90%; */
    }

    .footer__navigation {
        display: block;
    }

    .footer__navigation__flexDiv {
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
    }

    .footer__navigation__column {
        width: 235px;
    }
	
	.footer__telMail {
        margin-left: -0.4em;
        padding: 0 0 1.5em 0;
    }

    .footer__telMail__icon {
        margin: 0 0 -0.4em 0;
        padding-left: 2.5em;
    }
}

@media only screen and (max-width: 940px) {

    .footer__navigation__column {
        width: 210px;
    }

    .footer__disclaimer {
        width: 500px;
    }
	
	.footer__copyrightDiv__copyrightText {
	 	width: 240px;
	  	line-height: 1.5;
		text-align: center;
	}
}

@media only screen and (max-width: 860px) {

    .footer__navigation__column {
        width: 190px;
    }
}

@media only screen and (max-width: 800px) {

    .footer__navigation__column {
        width: 170px;
    }

    .footer__disclaimer {
        width: 400px;
    }
	
	.footer__container-copyright {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
		margin: 0 auto;
		max-width: -webkit-max-content;
		max-width: -moz-max-content;
		max-width: max-content;
	}
	
	.footer__copyrightDiv__logoDiv {
		 margin: 0 auto;
	}
	
	.footer__copyrightDiv__logoDiv__text {
		margin-bottom: 20px;
	  	text-align: center;
	}
	
	.footer__copyrightDiv__copyrightText { 
	 	width: 100% !important;
	  	text-align: center;
	}
}

@media only screen and (max-width: 720px) {

    .footer__navigation__column {
        width: 155px;
    }
}

@media only screen and (max-width: 670px) {

    .footer__navigation__column {
        width: 145px;
    }

    .footer__disclaimer {
        width: 300px;
    }
}

@media only screen and (max-width: 600px) {

	.footer__container {
		padding-bottom: 3em;
	}
	
	.footer__navigation__flexDiv {
        display: block;
    }
    
    .footer__navigation__column {
        display: block;
        width: 100%;
    }

    .footer__title {
        font-size: 1.2em;
    }

    .footer__navigation__column__menuGroup__parentItem {
        font-size: 1.2em;
    }

    .footer__navigation__column__menuGroup__childItem {
        font-size: 1.1em;
    }

    .footer__logo {
        display: block;
        float: none;
        height: 180px;
        margin: 0 auto 2em auto;
        width: 310px;
    }
	
	.footer__telMail__container {
        padding-bottom: 1em;
    }

	.footer__terms, 
    .footer__telMail {
        display: block;
        text-align: center;
    }
}

@media only screen and (max-width: 550px) {
	
	.footer__copyrightDiv__logoDiv {
	  display: block;
	  width: max-content;
	}
	
	.footer__copyrightDiv__logoDiv__logo {
	  margin: 0 auto;
	}
}